.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ccb16f74-75b0-79eb-f43c-1db53fffa28d {
display: none !important;
}
.lfr-layout-structure-item-992c4913-dccc-e9d1-a15e-cc31c1448fa0 {
display: none !important;
}
.lfr-layout-structure-item-48ffce4a-ad16-376d-b716-d15b7a54d79f {
display: none !important;
}
.lfr-layout-structure-item-3152c8f1-3813-cb5c-afae-525f60a78698 {
display: none !important;
}
.lfr-layout-structure-item-b354bc2d-1541-9015-774d-fb6121185b64 {
display: none !important;
}
.lfr-layout-structure-item-04637ccf-e160-1731-bb93-246e7e5783af {
display: none !important;
}
.lfr-layout-structure-item-0eaa3a0e-b5c8-85aa-bf64-bb188463ca2f {
display: none !important;
}
.lfr-layout-structure-item-1f9f6e93-d663-a069-0f3d-e352db85da97 {
display: none !important;
}
.lfr-layout-structure-item-7c4943e2-3424-02be-96d6-09da4c2428b8 {
display: none !important;
}
.lfr-layout-structure-item-a3923e38-3f17-b2c8-af03-30d7d90695e8 {
display: none !important;
}
.lfr-layout-structure-item-19989e8c-a4cd-09c6-0b31-35bf45d8b951 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a9e84642-656e-3116-c3c6-98bec78d175e {
display: none !important;
}
.lfr-layout-structure-item-02dd22c1-173d-aeda-5783-ccfce9624f84 {
display: none !important;
}
.lfr-layout-structure-item-4cdbcd7c-7954-ee32-9804-314b42d16f54 {
display: none !important;
}
.lfr-layout-structure-item-6aa052e2-3007-15c5-5dde-efd0d11df295 {
display: none !important;
}
.lfr-layout-structure-item-403d5cdf-f23e-b5a1-68f4-7c747ef54366 {
display: none !important;
}
.lfr-layout-structure-item-30e0be9a-9cf6-7ae2-25eb-1277e0c687ea {
display: none !important;
}
.lfr-layout-structure-item-3dd68bf4-fc89-bc26-4b52-97aced851f87 {
display: none !important;
}
.lfr-layout-structure-item-232474e7-7112-5a88-a43e-3eddc28803b6 {
display: none !important;
}
.lfr-layout-structure-item-7b82e5e9-6e56-e225-9f08-9e751aa5d2f0 {
display: none !important;
}
